<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BitCoin Price</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="/styles.css" />
  </head>
  <body>
    <h1>BitCoin Price App</h1>
    <div class="form">
      <form action="/getPrice" method="get">
        <label>
          <input type="radio" name="bitcoin" value="USD" checked ></input> USD
          <input type="radio" name="bitcoin" value="GBP"></input> GBP
          <input type="radio" name="bitcoin" value="EUR"></input> EUR
        </label>
        <br>
        <button type="submit" class="btn btn-secondary btn-lg">Get Price</button>
      </form>
    </div>
    <% if (curPrice) { %>
      <h2>This is the current price:</h2>
      <h1><%= curPrice %></h1>
    <% } %>
    
  </body>